msgid ""
msgstr ""
"Project-Id-Version: CodeMirror\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-04-14 21:57+0100\n"
"PO-Revision-Date: 2015-04-14 22:11-0000\n"
"Last-Translator: clearFusionCMS <contact@clearfusioncms.com>\n"
"Language-Team: clearFusionCMS <paul@clearfusioncms.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.5\n"
"X-Poedit-KeywordsList: __:1;_n:1;__noop:1,2;_n_noop:1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: ../../codemirrorSettings.php:32
msgid "Features"
msgstr "черты"

#: ../../codemirrorSettings.php:49
msgid "[default]"
msgstr "[по умолчанию]"

#: ../../codemirrorSettings.php:55
msgid "Editor Color Theme"
msgstr "Редактор Цветовая тема"

#: ../../codemirrorSettings.php:58
msgid "Wrap Long Lines"
msgstr "Переносить длинные строки"

#: ../../codemirrorSettings.php:61
msgid "Update Settings"
msgstr "Настройки обновления"

#: ../../codemirrorInstall.php:54 ../../codemirrorInstall.php:91
msgid "CodeMirror"
msgstr "CodeMirror"

#: ../../codemirrorInstall.php:55 ../../codemirrorInstall.php:92
msgid "Can edit CodeMirror editor settings."
msgstr "Может редактировать настройки редактора CodeMirror."
